Subject: RE:Message from Walmart.com Customer, Ref ID: D1A0AC80A9144BEFACA4A4747C43E399 #Ref 20241204003424544
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 05 Dec 2024 08:45:46 -0800

Hello Dorothy,

Thank you for reaching out.

Unfortunately, this order was fulfilled by Walmart, so we do not have access to your order details. Please reach out to Walmart Customer Service for assistance with this issue.

We apologize for any inconvenience and wish we could help further.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Dorothy Ciezczak

I am writing to follow up on the return of items associated with order #200012397418749. The items, along with three others, were picked up by a FedEx driver from my home. Despite requesting a receipt, the driver assured me that the items were scanned and would reflect on my Walmart app by the end of the day. I noticed that none of the four items appeared as updated in the app. I promptly contacted Walmart’s customer service, and an agent confirmed that FedEx records show all four items were picked up. Since then, I have called Walmart five times over the past month, only to be told repeatedly that the return has been “escalated.”

This has been an incredibly frustrating experience. Beyond the monetary aspect, this prolonged issue and lack of resolution reflect poorly on Walmart’s customer service. I have invested significant time and effort into resolving this matter without success.
Please help me

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: D1A0AC80A9144BEFACA4A4747C43E399